Bug 15286 - Special case install RH70 Beta 5
Summary: Special case install RH70 Beta 5
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86   
(Show other bugs)
Version: 7.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-08-03 19:16 UTC by Rogelio Noriega
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-03 19:16:58 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Rogelio Noriega 2000-08-03 19:16:57 UTC
Special case install XFree86 4.0.1 driver instead of 3.3.6 drivers on the 
following:  

Vendor ID	Device ID
1002	         4c4d
1002	         4c46
1002	         4d46

Comment 1 Preston Brown 2000-08-04 14:33:48 UTC
fixed.


Note You need to log in before you can comment on or make changes to this bug.